Package: libxrandr / 2:1.4.2-1+deb8u1

Metadata

Package Version Patches format
libxrandr 2:1.4.2-1+deb8u1 unknown

The format of the patches in the package is not yet supported!